Bug#580218: Bringing upstream GTK+ patch into Debian Stable

Josselin Mouette joss at debian.org
Tue May 4 17:28:48 UTC 2010

Le mardi 04 mai 2010 à 14:28 +0200, Nicolai Stange a écrit : 
> using Debian Lenny in a production environment, we're faced with the
> problem reported by Sebastien Bacher here:
> https://bugzilla.gnome.org/show_bug.cgi?id=591434 (In conjunction with
> a custom thunderbird 3.0.4 build).

I seriously doubt this is the same bug, since this code doesn’t exist in
GTK+ 2.12.12, the version in lenny.

> So my question is this: Could this patch be applied to libgtk2.0-0 in
> Debian Lenny?  I think it is very small and other programs like gedit
> seem to be affected, too.

We can certainly include a fix for a crasher in a point release, but we
need to identify the bug first. Do you have the full backtrace handy?

 .''`.      Josselin Mouette
: :' :
`. `'  “If you behave this way because you are blackmailed by someone,
  `-    […] I will see what I can do for you.”  -- Jörg Schilling
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 190 bytes
Desc: This is a digitally signed message part
URL: <http://lists.alioth.debian.org/pipermail/pkg-gnome-maintainers/attachments/20100504/7a4af939/attachment-0001.pgp>

More information about the pkg-gnome-maintainers mailing list